Bug 57457 - named.conf(5) manual page has errors
named.conf(5) manual page has errors
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: bind (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-12-12 19:53 EST by Zenon Mousmoulas
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-24 17:53:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zenon Mousmoulas 2001-12-12 19:53:42 EST
Description of Problem:
'man named' produces many warnings like this:

mdoc warning: Empty input line #20
mdoc warning: Empty input line #25
mdoc warning: Empty input line #27
mdoc warning: Empty input line #34
...
mdoc warning: Empty input line #2304
mdoc warning: Empty input line #2345
mdoc warning: Empty input line #2353
mdoc warning: Empty input line #2357
mdoc warning: list open at EOF!  A .Bl directive has no matching .El

And then you do see the manual, but I think these warnings should be 
taken care of :)
I have verified this in both the package that comes with RHL 7.2 and the 
one currently in RawHide.

Version-Release number of selected component (if applicable):
bind-9.1.3-4
bind-9.2.0-1

How Reproducible:
Always

Steps to Reproduce:
1. man named.conf
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Note You need to log in before you can comment on or make changes to this bug.